/*
 Theme Name:   Canvas Child
 Theme URI:    http://www.literacyeducators.com.au/wp-content/themes/canvas-child/
 Description:  Canvas Child Theme
 Author:       Cube Web Solutions
 Author URI:   http://www.cubewebsolutions.com.au/
 Template:     canvas
 Version:      5.9
 Tags:         
 Text Domain:  canvas-child
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.boxed-layout #header, .boxed-layout #content, .boxed-layout #footer-widgets, .boxed-layout #footer {
padding-left: 1.6em;
padding-right: 1.6em;
z-index: 1;
}

.boxed-layout #header {
padding-left: 0em;
padding-right: 0em;
}

#megaMenu.wpmega-preset-flat-green-bar #megaMenuToggle,
#megaMenu.wpmega-preset-flat-green-bar ul.megaMenu li.menu-item,
#megaMenu.wpmega-preset-flat-green-bar ul.megaMenu li.menu-item a,
#megaMenu.wpmega-preset-flat-green-bar ul.megaMenu li.menu-item span,
#megaMenu.wpmega-preset-flat-green-bar ul.megaMenu p,
#megaMenu.wpmega-preset-flat-green-bar ul.megaMenu .widgettitle {
  font-family: "Century Gothic", "Helvetica", "Arial", sans-serif;
  text-transform: uppercase;
}

#megaMenu.wpmega-preset-flat-green-bar ul.megaMenu > li.menu-item > a,
#megaMenu.wpmega-preset-flat-green-bar ul.megaMenu > li.menu-item > span.um-anchoremulator,
#megaMenu.wpmega-preset-flat-green-bar #megaMenuToggle {
  padding: 12px 20px;
  font-size: 15px;
}
